body {
	margin:0;
	padding:0;
	background-image: url('../grafika/tlo_body.png');
	background-repeat:repeat-x;
	background-color: #fefbf3;
	font-size:11px;
	font-family:verdana, arial, sans-serif;
	line-height:150%;
}

img {
	border:0;
}

.kontener {
	width:996px;
	margin:auto;
}

.baner {
	width:996px;
	height:360px;
	float:left;
	background-image:url('../grafika/baner.png');
}

.flash {
	width:484px;
	height:269px;
	float:left;
	margin-left:16px;
	margin-top:88px;
}

#suffix {
	float:left;
	width:300px;
	height:240px;
	margin-top:48px;
	margin-left:658px;
}

#suffixelem2 {
	width:300px;
	height:38px;
	float:left;
	
}

#suffixelem1 {
	float:left;
	width:300px;
	height:197px;
	padding-top:5px;
	
}

#suffixelem1 a {
	color:#474747;
}

.opcja1 {
	width:102px;
	height:38px;
	float:left;
	background-image: url('../grafika/mass_nag.png');
	cursor: pointer;
}

.opcja2 {
	width:113px;
	height:38px;
	float:left;
	background-image: url('../grafika/conf_nag.png');
	cursor: pointer;
}
.opcja3 {
	width:85px;
	height:38px;
	float:left;
	background-image: url('../grafika/con_nag.png');
	cursor: pointer;
}

.witraz {
	position:absolute;
	background-image:url('../grafika/witraz.png');
	width:306px;
	height:307px;
	margin-left:347px;
	margin-top:54px;
	cursor: pointer;
}

.logo {
	width:751px;
	padding-left:245px;
	float:left;
	margin-top:20px;
}

.lewo {
	float:left;
	width:220px;
	margin-left:14px;
}

.srodek {
	float:left;
	width:531px;
	color:#563028;
}

.srodek a {
	text-decoration:underline;
	color: #563028;
}

.srodek a:hover {
	text-decoration:underline;
}

.prawo {
	float:left;
	width:220px;
}

.menu {
	width:220px;
	float:left;
}

.menu dl { width: 218px; }

.menu dl,dd {
	margin: 0;
	}
.menu dt {
	font-size: 11px;
	margin: 2px;
	width:218px;
	}
.menu dt a {
	color: #7a5047;
	text-decoration:none;
	width:213px;
	height:12px;
	display:block;
	font-weight:bold;
	padding-left:5px;
	padding-bottom:7px;
	background-image: url('../grafika/but2.png');
	background-position:bottom;
	}
.menu dt a:hover {
	background-image: url('../grafika/but.png');
	}
	
.menu dd {
	padding:0;
}
.menu dd a {
	color: #7a5047;
	text-decoration:none;
	width:200px;
	min-height:8px;
	display:block;
	padding-left:5px;
	margin-left:10px;
	margin-bottom:2px;
	margin-top:5px;
	}
	
.menu dd ul {
	padding:0;
	padding-bottom:5px;
	margin-top:-2px;
}
.menu dd li {
	margin-bottom:1px;
	margin-top:3px;
}
.menu dd a:hover {
	background-color:#ebe6d5;
	}
.menu ul {
	list-style: none;
	padding: 5px; }
.odn {
	color: #7a5047;
	text-decoration:none;
	width:213px;
	min-height:16px;
	display:block;
	font-weight:bold;
	padding-left:5px;
	margin-left:2px;
	margin-bottom:2px;
	}
.odn:hover {
	background-color:#d8d1b8;
	}
	
.stopka {
	width:100%;
	background-image: url('../grafika/tlo_stopka.png');
	background-repeat: repeat-x;
	height:105px;
	float:left;
	margin-top:25px;
}

.kont {
	width:986px;
	margin:auto;
	height:90px;
	padding-top:13px;
	padding-left:10px;
}

.news {
	float:left;
	width:510px;
	margin-left:8px;
	margin-top:7px;
}

.linia {
	margin-top:10px;
	float:left;
	width:515px;
	height:1px;
	margin-left:8px;
	border-bottom:1px solid #ededed;
}

.galeria{
	padding:5px;
	margin:6px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:8px;
	background:#f5f3eb;
	border:1px solid #d8d1b8;
	float:left;
	}
	
.pag{
	padding:5px;
	margin:6px;
	margin-bottom:0px;
	background:#f5f3eb;
	border:1px solid #d8d1b8;
	}
.odn_wiecej {
	width:510px;
	text-align:right;
	color:#72859d;
	float:left;
	font-weight:bold;
	margin-left:8px;
	text-decoration:none;
}

.licznik {
	width:515px;
	text-align:center;
	float:left;
	margin-bottom:25px;
}
a.pages:link, a.pages:visited, a.pages:active {
	text-decoration: 	none;
	color: 			#757575;
	font-weight:		normal;
}

a.pages:hover {
 	text-decoration: 	none;
	color: 			#333333;
	font-weight:		normal;
}

a.active_pg {
 	text-decoration: 	none;
	color: 			#333333;
	font-weight:		bold;
}

.ulik {
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-left:12px;
}

.speed {
	width:200px;
	float:left;
	margin-left:10px;
	color:#757575;
}

.speed a {
	text-decoration:none;
	font-weight:bold;
	color:#757575;
}

.speed a:hover {
	text-decoration: underline;
}

.saint {
	width:210px;
	float:left;
	padding:5px;
	padding-top:10px;
	padding-bottom:10px;
	color:#757575;
}

.saint a {
	text-decoration:none;
	font-weight:bold;
	color:#757575;
}

.saint a:hover {
	text-decoration: underline;
}

.saint2 {
	width:210px;
	float:left;
	padding:5px;
	padding-top:10px;
	padding-bottom:10px;
	color:#757575;
}

.saint2 a {
	text-decoration:none;
	color:#757575;
}

.saint2 a:hover {
	text-decoration: underline;
}

.saint2 ul {
	margin:0;
	padding:0;
	margin-left:10px;
	list-style-image: url('../grafika/strz_menu2.png');
}
.saint2 li {
	margin-bottom:5px;
}

.linia2 {
	margin-top:10px;
	float:left;
	width:515px;
	height:1px;
	border-bottom:1px solid #ededed;
}

.odd { background-color: red; }

.ui-datepicker.ui-widget-content .ui-state-default { background: #e6e6e6; }
.ui-datepicker.ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background-color:#fbf9ee}
.ui-widget-content .busyDay a.ui-state-default { background-color: #d8d1b8; }

.ip {
	float:left;
	width:516px;
	height:30px;
	background-image:url('../grafika/ip.png');
	padding-top:15px;
	padding-left:15px;
}

.kon2 {
	width:100%;
	float:left;
	font-size:10px;
	text-align:center;
	color:#898989;
}

.kon2 a {
	text-decoration:none;
	color:#898989;
}

.kon2 a:hover {
	text-decoration:underline
}

/*facebook box*/
#facebook {z-index: 1200; background: #3c5a9a;padding: 2px;width: 299px;padding-left: 8px; position: fixed;margin-top: 150px;left: 0px; top: 0; padding-top:8px;padding-bottom:8px; border: 1px solid #284279;-moz-border-radius: 0 0 5px 0;-webikt-border-radius: 0 0 5px 0;-khtml-border-radius: 0 0 5px 0;border-radius: 0 0 5px 0;}
#facebook .slide_button{background: url('../images/facebook.png');display: block;height: 130px;text-indent: -9999px;width: 37px;position: absolute;right: -37px;	top: -1px;}
#facebook .zamknij{background-position: -37px 0px;}
a:focus { outline:none;}